INCLUDES = -I../.. -I../../dynamicloader -I.
METASOURCES = AUTO
lib_LTLIBRARIES = libvideo.la
noinst_HEADERS = event.h video.h video_int.h
libvideo_la_SOURCES = sprite.cpp surface.cpp video.cpp
libvideo_la_LIBADD = ../../dynamicloader/libdynamicloader.la
libvideo_la_LDFLAGS = -module -no-undefined
